//batch process all the .bmps into .ff's, this is only here to kind of
//show how I did it, for developers.


call update graphics\items\grain
call update graphics\inner
call update graphics\effects\arrow
call update graphics\dink\bow\walk
call update graphics\dink\bow\idle
call update graphics\dink\bow\hit
call update graphics\dink\sword\walk
call update graphics\dink\sword\idle
call update graphics\dink\sword\hit
call update graphics\dink\walk
call update graphics\dink\hit\normal
call update graphics\dink\idle
call update graphics\lands\trees
call update graphics\animals\duck
call update graphics\animals\duck\death
call update graphics\animals\pig
call update graphics\inter\text-box
call update graphics\inside\innwalls\walls
call update graphics\lands\trees
call update graphics\struct\outinn
call update graphics\inside\innwalls\door
call update graphics\bonuses\heart
call update graphics\bonuses\bottles
call update graphics\struct\bridge
call update graphics\struct\cabin
call update graphics\struct\church
call update graphics\struct\details\door
call update graphics\struct\home
call update graphics\inside\details
call update graphics\lands\grass
call update graphics\lands\garden
call update graphics\struct\castle
call update graphics\effects\splode
call update graphics\inside\stnwalls
call update graphics\struct\teleport
call update graphics\lands\fence
call update graphics\lands\rocks
call update graphics\struct\building
call update graphics\foes\pill
call update graphics\struct\details\damage
call update graphics\struct\stone\mdink
call update graphics\effects\atomic
call update graphics\effects\circles
call update graphics\effects\magic
call update graphics\effects\shiny
call update graphics\effects\sparks
call update graphics\effects\splode
call update graphics\effects\splode
call update graphics\effects\stars
call update graphics\effects\stars
call update graphics\lands\firemoun
call update graphics\bonuses\barrels
call update graphics\bonuses\chest
call update graphics\bonuses\coins
call update graphics\lands\shrubs
call update graphics\inter\status
call update graphics\inter\menu
call update graphics\inter\numbers
call update graphics\struct\landmark
call update graphics\effects\spurt
call update graphics\inter\health
call update graphics\startme\options
call update graphics\startme\vstart
call update graphics\foes\dragon
call update graphics\people\maiden\red
call update graphics\people\oldman
call update graphics\people\maiden\brown
call update graphics\people\maiden\blue
call update graphics\people\fairy

call update graphics\people\knight\red
call update graphics\people\knight\blue
call update graphics\people\knight\silver
call update graphics\people\knight\gold
call update graphics\dink\push
call update graphics\dink\hit\magic
call update graphics\people\girl
call update graphics\people\merchant
call update graphics\people\mom
call update graphics\people\mom\brown
call update graphics\people\merchant\blue
call update graphics\people\merchant\green

call update graphics\people\merchant\purple
call update graphics\people\soldier
call update graphics\people\peasant2
call update graphics\items\bomb
call update graphics\items\food
call update graphics\items\paper
call update graphics\struct\island
call update graphics\people\boatman
call update graphics\effects\fire
call update graphics\inside\stairs
call update graphics\struct\cataplt
call update graphics\effects\seed
call update graphics\effects\shadows
call update graphics\effects\splash
call update graphics\animals\fish\fish1
call update graphics\animals\fish\fish2
call update graphics\dink\die
call update graphics\animals\fish\flop
//call update graphics\inter\level#
call update graphics\items\boxes
call update graphics\items\tomb
call update graphics\items\tools
call update graphics\items\cup
call update graphics\inter\save
call update graphics\dink\crawl
//broke?
call update graphics\lands\details
call update graphics\inside\details
call update graphics\effects\comets\sm-comt1
call update graphics\effects\comets\sm-comt2
call update graphics\dink\seed

call update graphics\foes\bonca\walk
call update graphics\foes\bonca\attack
call update graphics\foes\bonca\death
call update graphics\people\gnome\purple
call update graphics\people\gnome\blue
call update graphics\people\gnome\green
call update graphics\foes\bonca\gray\attack
call update graphics\foes\bonca\gray\walk
call update graphics\foes\bonca\purple\walk
call update graphics\foes\bonca\purple\attack
call update graphics\foes\slayers\attack
call update graphics\foes\slayers\walk
call update graphics\foes\puddle\blue\walk
call update graphics\foes\puddle\blue\death
call update graphics\foes\puddle\green\walk
call update graphics\foes\puddle\green\death
call update graphics\foes\puddle\red\walk
call update graphics\foes\puddle\red\death
call update graphics\people\knight\red\attack
call update graphics\people\knight\silver\attack
call update graphics\people\knight\blue\attack
call update graphics\people\knight\gold\attack
call update graphics\foes\goblin\hammer\attack
call update graphics\foes\goblin\hammer\walk
call update graphics\foes\goblin\horns\attack
call update graphics\foes\goblin\horns\attack2
call update graphics\foes\goblin\horns\walk
call update graphics\foes\goblin\soldier\attack
call update graphics\foes\goblin\soldier\walk
call update graphics\foes\spike\walk
call update graphics\foes\spike\attack
call update graphics\foes\stonegnt\walk
call update graphics\foes\stonegnt\attack
call update graphics\effects\hammer
call update graphics\effects\boom
call update graphics\effects\axe

